The elementary GTK Theme

Activity log for bug #976910

Date Who What changed Old value New value Message
2012-04-09 00:20:40 Miroslav Ranković bug added bug
2012-04-09 00:20:40 Miroslav Ranković attachment added Screenshot from 2012-04-09 02:18:21.png https://bugs.launchpad.net/bugs/976910/+attachment/3031582/+files/Screenshot%20from%202012-04-09%2002%3A18%3A21.png
2012-04-09 00:21:32 Miroslav Ranković description maximize button missing left border on hover state when window is not maximized maximize button missing left border on hover state when window is not maximized, when window is maximized, button looks ok.
2012-04-23 22:14:54 Daniel Fore egtk: status New Confirmed
2012-06-13 21:33:31 Daniel Fore egtk: milestone 3.2
2012-06-13 21:33:33 Daniel Fore egtk: status Confirmed Fix Committed
2012-10-12 20:20:03 Daniel Fore egtk: status Fix Committed Fix Released